package com.pan_american.android.data.model.financial_module.accounts_receivable_report.entity

data class AccountReceivableReportListItem(
    val balPrice: String = "",
    val clientUnit: String = "",
    val diid: Int = 0,
    val extraPrice: String = "",
    val feeItem: ArrayList<AccountReceivableReportFeeItem> = arrayListOf(),
    val frPrice: String = "",
    val no: Int = 0,
    val prClient: String = "",
    val prPrice: String = "",
    val receivableTotal: String = "",
    val receivedTotal: String = "",
    val refundAmount: String = "",
    val schedule: String = "",
    val teamName: String = "",
    val visitDate: String = ""
)

data class AccountReceivableReportFeeItem(
    val balPayment: String = "",
    val client: String = "",
    val frCurrency: String = "",
    val frMoney: String = "",
    val frRate: String = "",
    val prCurrency: String = "",
    val prMoney: String = "",
    val prReceivablesType: String = "",
    val prTime: String = ""
)