package com.pan_american.android.data.model.financial_module.accounts_receivable_report.network

import com.google.gson.annotations.SerializedName
import com.pan_american.android.base.BaseResponse
import com.pan_american.android.data.model.financial_module.accounts_receivable_report.entity.AccountReceivableReportListItem

data class AccountReceivableReportListResponse(val data: Data) : BaseResponse() {
    inner class Data(
        @SerializedName("dataList") val dataList: ArrayList<AccountReceivableReportListItem>,
        @SerializedName("total_balance") val totalBalance: String,
        @SerializedName("total_fr") val totalFr: String,
        @SerializedName("total_pr") val totalPr: String
    )
}