package com.pan_american.android.data.model.group_op.ground_convey_payment_insert.entity

import com.bin.david.form.annotation.SmartColumn
import com.bin.david.form.annotation.SmartTable

@SmartTable(name = "地接费用成本")
class GroundConveyCost {
    @SmartColumn(id = 1, name = "日期", fixed = true)
    var date = ""
    @SmartColumn(id = 2, name = "车费用")
    var carFee = 0.0
    @SmartColumn(id = 3, name = "车型")
    var carType = ""
    @SmartColumn(id = 4, name = "司机工资")
    var driverFee = 0.0
    @SmartColumn(id = 5, name = "司机小费")
    var driverTipFee = 0.0
    @SmartColumn(id = 6, name = "司机餐补")
    var driverMealSubsidy = 0.0
    @SmartColumn(id = 7, name = "司机超时费用")
    var driverOvertimeFee = 0.0
    @SmartColumn(id = 8, name = "导游费用")
    var guideFee = 0.0
    @SmartColumn(id = 9, name = "导游超时费用")
    var guideOvertimeFee = 0.0
    @SmartColumn(id = 10, name = "导游餐补")
    var guideMealSubsidy = 0.0
    @SmartColumn(id = 11, name = "导游房补")
    var guideRoomSubsidy = 0.0
    @SmartColumn(id = 12, name = "导游交通费")
    var guideCarFare = 0.0
    @SmartColumn(id = 13, name = "导游景点费")
    var guideSpotFee = 0.0
    @SmartColumn(id = 14, name = "导游小费")
    var guideTipsFee = 0.0
    @SmartColumn(id = 15, name = "早餐费")
    var breakfast = 0.0
    @SmartColumn(id = 16, name = "午餐费")
    var lumch = 0.0
    @SmartColumn(id = 17, name = "晚餐费")
    var dinner = 0.0
    @SmartColumn(id = 18, name = "公务活动费")
    var officialActivitiesFee = 0.0
    @SmartColumn(id = 19, name = "公务翻译费")
    var officialTransFee = 0.0
    @SmartColumn(id = 20, name = "邀请函费用")
    var invitationFee = 0.0
    @SmartColumn(id = 21, name = "门票费")
    var ticketFee = 0.0
    @SmartColumn(id = 22, name = "门票费描述")
    var ticketRemark = ""
    @SmartColumn(id = 23, name = "饮料零食水果")
    var drinksSnacksFruitFee = 0.0
    @SmartColumn(id = 24, name = "出行物资")
    var travelSupplies = 0.0
    @SmartColumn(id = 25, name = "零用金")
    var spentCash = 0.0
    @SmartColumn(id = 26, name = "领队费")
    var leadersFee = 0.0
    @SmartColumn(id = 27, name = "会务费")
    var activitiesFee = 0.0
}